<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <title></title>
    <link rel="stylesheet" href="../../../../../../webapp/css/bootstrap.min.css"/>
    <link href="../../../../../../webapp/css/style.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../../../../webapp/css/font-awesome.min.css"/>
</head>
<body>

<wicket:extend xmlns:wicket="http://wicket.apache.org">
    <div class="col-xs-12">
        <div class="row">
            <div class="col-xs-2 text-center">
                <i class="fa fa-fw fa-key fa-4x" aria-hidden="true"></i>
            </div>
            <div class="col-xs-10">
                <h1>Profil používateľa</h1>
                <h3>Zmena hesla</h3>
            </div>
        </div>
    </div>

    <div class="col-xs-12 col-sm-offset-3 col-sm-6">
        <form class="form-horizontal" wicket:id="zmenaHeslaForm">
            <div class="form-group">
                <label for="stareHeslo" class="control-label col-xs-2 col-sm-4">Staré heslo</label>
                <div class="col-xs-10 col-sm-8">
                    <input id="stareHeslo" class="form-control" wicket:id="stareHeslo" type="password"/>
                </div>
            </div>
            <div class="form-group">
                <label for="noveHeslo" class="control-label col-xs-2 col-sm-4">Nové heslo</label>
                <div class="col-xs-10 col-sm-8">
                    <input id="noveHeslo" class="form-control" wicket:id="noveHeslo" type="password"/>
                </div>
            </div>
            <div class="form-group">
                <label for="potvrdenieHesla" class="control-label col-xs-2 col-sm-4">Potvrdenie hesla</label>
                <div class="col-xs-10 col-sm-8">
                    <input id="potvrdenieHesla" class="form-control" wicket:id="potvrdenieHesla" type="password"/>
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-offset-4 col-sm-8 col-xs-offset-2 col-xs-10">
                    <button type="submit" class="btn btn-success">
                        <i class="fa fa-fw fa-edit" aria-hidden="true"></i> Zmeniť
                    </button>
                </div>
            </div>
        </form>

    </div>
</wicket:extend>
</body>
</html>